﻿/* Configurações medidas de containers em Desktop/Tablet/Phone */

.desktop .PaginationNavigationResizeContainer{
width: 80%;
}

.phone .PaginationNavigationResizeContainer, .tablet .PaginationNavigationResizeContainer{
width: 100%;
}


.desktop .PaginationRecordsResizeContainer{
width: 20%;
}

.phone .PaginationRecordsResizeContainer, .tablet .PaginationRecordsResizeContainer{
width: 100%;
margin-bottom: 10px;
}


.desktop .numberexpand{
text-align: right;
width: auto;
}

.phone .numberexpand, .tablet .numberexpand{
width: 100%;
text-align:center;
margin-bottom: 10px;
}


.desktop .navigationinfo{
width: auto;
}

.phone .navigationinfo, .navigationinfo{
width: 100%;
text-align: center;
}

.desktop .numberscontainer{
text-align: right;
}

.tablet .numberscontainer{
text-align: left;
}

.phone .numberscontainer{
text-align: center;
}

.desktop .ButtonSize, .tablet .ButtonSize, .phone .ButtonSize{
width: auto !important;
}
